/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-welcome .marquee-detail {
	padding-inline-start: 12px;
}

.stat-content.stat-secondary {
	--sk-stat-margin-top: 16px;
	padding-top: 0;
}

.section-environment .banner-card-copy-column .banner-card-header {
	max-width: 380px;
}

@media only screen and (max-width: 734px) {
	.section-welcome .detail-inner-group {
		justify-content: center;
	}
	.section-welcome .marquee-detail {
		padding-top: 8px;
	}
}
.section-welcome .marquee .marquee-detail::before {
	background: none;
}

@media only screen and (max-width: 1068px) {
	.section-welcome .viewport-content {
		row-gap: 2px;
	}
	.section-welcome .detail-inner-group {
		flex-direction: column;
		align-items: flex-end;
		top: 10px;
	}

	.section-welcome .viewport-content {
		row-gap: 2px;
	}
	.section-welcome .detail-inner-group {
		top: -60px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1069px) {
	.section-welcome .marquee {
		padding-bottom: 107px;
	}
}

@media only screen and (max-width: 734px) {
	.section-welcome .detail-inner-group {
		flex-direction: column;
		align-items: center;
		top: -10px;
	}

	.section-environment .banner-card {
		--min-height: 880px;
	}
}

@media only screen and (min-width: 449px) and (max-width: 734px) {
	.section-environment .banner-card-copy-column {
		--copy-column-v-padding: 44px;
	}
}

@media only screen and (max-width: 448px) {
	.section-environment .banner-card {
		--min-height: 861px;
	}

	.section-environment .banner-card-copy-column {
		--copy-column-v-padding: 90px;
	}
	.banner-card-text-row-placement-bottom .banner-card-copy-column {
		padding-bottom: 47px;
	}
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
